name: master
channels:
  - defaults
  - conda-forge
  - pytorch
dependencies:
  - pytorch-gpu
  - segmentation-models-pytorch
  - scikit-learn
  - matplotlib
  - numpy
  - scikit-learn-intelex
  - pytorch==1.8.0
  - cudatoolkit=11.1
  - torchvision==0.9.0
  - torchaudio==0.8.0
  - pandas
  - yaml
  - pyyaml
  - opencv
prefix: /home/birk/anaconda3/envs/master
